search cancel

CVE-2022-3602 & CVE-2022-3786 - Test Data Manager (TDM)

book

Article ID: 253335

calendar_today

Updated On:

Products

CA Test Data Manager (Data Finder / Grid Tools)

Issue/Introduction

OpenSSL Vulnerability (CVE-2022-3602 & CVE-2022-3786). 

Is Test Data Manager (TDM) - DataFinder / Grid Tools affected by this?

Environment

Test Data Manager 4.9.x and 4.10.x

Cause

Third Party Vulnerability

Resolution

Broadcom Support and Engineering has done the analysis and found that TDM is NOT impacted by these vulnerabilities.